Upgrade to Fireware v12.1.3 from WSM/Policy Manager
1. Before you begin, save a local copy of your configuration file.
2. Select File > Backup or use the USB Backup feature to back up your current device image.
3. On a management computer running a Windows 64-bit operating system, launch the OS executable file
you downloaded from the WatchGuard Portal. This installation extracts an upgrade file called [Firebox or
xtm series]_[product code].sysa-dl to the default location of C:\Program Files(x86)\Common
files\WatchGuard\resources\FirewareXTM\12.1.3\[model] or [model][product_code].
On a computer with a Windows 32-bit operating system, the path is: C:\Program Files\Common
Files\WatchGuard\resources\FirewareXTM\12.1.3.
4. Install and open WatchGuard System Manager v12.1.3. Connect to your Firebox and launch Policy
Manager.
5. From Policy Manager, select File > Upgrade. When prompted, browse to and select the [product
series]_[product code].sysa-dl file from Step 2.
If you have installed a beta release of Fireware v12.1.3 on your computer, you must run the Fireware v12.1.3
installer twice (once to remove v12.1.3 software and again to install v12.1.3).
If you like to make updates to your Firebox configuration from a saved configuration file, make
sure you open the configuration from the Firebox and save it to a new file after you upgrade.
This is to make sure that you do not overwrite any configuration changes that were made as
part of the upgrade.
Other Upgrade Issues:
There is an upgrade issue that affects some Firebox M400/M500 and M440 devices. Please
review this knowledge base article carefully before you upgrade.
Fireware v12.x is not supported on XTM 5 Series devices, models 505, 510, 520 or 530.
Before you upgrade to Fireware v12.x, your Firebox must be running:
- Fireware XTM v11.7.5
- Fireware XTM v11.8.4
- Fireware XTM v11.9 or higher
If you try to upgrade from Policy Manager and your Firebox is running an unsupported version,
the upgrade is prevented.
If you try to schedule an OSupdate of managed devices through a Management Server, the
upgrade is also prevented.
If you use the Fireware Web UI to upgrade your device, you see a warning, but it is possible to
continue so you must make sure your Firebox is running v11.7.5, v11.8.4, or v11.9.x, or
v11.10.x before you upgrade to Fireware v12.x or your Firebox will be reset to a default state.
Upgrade to Fireware v12.1.3 Update 1
14 WatchGuard Technologies, Inc.
Terms of Use | Privacy Policy | DMCA Policy
2006-2021 Rsmanuals.com